Subject: RE: PK-INIT 07

From: "Linn, John" <[email-masked]>
Date: Wed, 4 Nov 1998 16:07:43 -0500

I'll echo Denis' suggestion.  General tracking and access to drafts is
easier if they're posted through I-D channels.  I've seen no content
discussion of this document on the list; does anyone have comments to make,
and/or is there intent to revise it further before the pre-Orlando I-D
submission deadline (Wednesday, 18 November)?

--jl

> ----------
> From: 	Denis Pinkas[SMTP:[email-masked]]
> Sent: 	Thursday, October 22, 1998 4:48 PM
> To: 	[email-masked]
> Cc: 	John Linn; CAT-IETF WG
> Subject: 	PK-INIT 07
> 
> Brian,
> 
> The document PKINIT-07 has been posted to the mailing list on September 29
> but
> is not yet on the IETF Web server.
> 
> Would it be possible to post it there too ?
> 
> I guess it should then be available as:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-cat-kerberos-pk-init-07.txt
> 
> Thanks,
> 
> Denis
> 
> ==========================================================================
> This message was posted through the Stanford campus mailing list
> server.  If you wish to unsubscribe from this mailing list, send the
> message body of "unsubscribe ietf-cat-wg" to [email-masked]
> 
==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]